[Desktop Entry]
Type=Link
Name=System Settings
Name[am]=የስይስተም ምርጫዎች
Name[ar]=إعدادات النظام
Name[bg]=Системни настройки
Name[bn]=সিস্টেমের বৈশিষ্ট্য
Name[ca]=Configuracions del sistema
Name[cs]=Systémová nastavení
Name[cy]=Gosodiadau System
Name[da]=Systemindstillinger
Name[de]=Systemeinstellungen
Name[el]=Ρυθμίσεις Συστήματος
Name[es]=Configuración del sistema 
Name[et]=Süsteemi seaded
Name[fa]=تنظیمات سیستم
Name[fi]=Järjestelmäasetukset
Name[fr]=Paramètres de système
Name[gu]=સિસ્ટમ સુયોજનો
Name[he]=הגדרות מערכת
Name[hi]=तंत्र जमावट
Name[hr]=Postavke sustava
Name[hu]=Rendszerbeállítások
Name[id]=Setting Sistem
Name[is]=Kerfisstillingar
Name[it]=Impostazioni di sistema
Name[ja]=システム設定
Name[ko]=시스템 설정
Name[lt]=Sistemos Nustatymai
Name[mk]=Системски подесувања
Name[ms]=Tetapan Sistem
Name[nb]=Systeminnstillinger
Name[nl]=Systeeminstellingen
Name[no]=Systeminnstillinger
Name[pa]=ਸਿਸਟਮ ਵਿਵਸਥਾ
Name[pl]=Ustawienia systemowe
Name[pt]=Configuração do Sistema
Name[pt_BR]=Configurações do Sistema
Name[ro]=Setări sistem
Name[ru]=Системные параметры
Name[sk]=Systémové nastavenia
Name[sl]=Sistemske nastavitve
Name[sv]=Systeminställningar
Name[ta]=கணினி அமைப்புகள்
Name[th]=การตั้งค่าระบบ
Name[tr]=Sistem Ayarları
Name[uk]=Системні параметри
Name[vi]=Thiết lập hệ thống
Name[zh_CN]=系统设置
Name[zh_TW]=系統設定
Name[zu]=Izilungiselelo Zesistimu
Comment=Change systemwide settings (affects all users)
Comment[ar]=تغيير إعدادات النّظام الشّاملة (تُوثّر على كل المستخدمين)
Comment[bg]=Смяна на настройките за системата (важи за всички потребители)
Comment[bn]=সম্পূর্ণ সিস্টেমের বৈশিষ্ট্য পরিবর্তন করুন (এটি সকল ব্যবহারকারীর উপর প্রভাব ফেলবে)
Comment[ca]=Canvieu configuracions globals (afecten a tots els usuaris)
Comment[cs]=Změnit celosystémová nastavení (ovlivňuje všechny uživatele)
Comment[cy]=Newid gosodiadau system-eang (effeithia ar bob defnyddiwr)
Comment[da]=Ændr globale systemindstillinger (påvirker alle brugere)
Comment[de]=Systemeinstellungen ändern (Auswirkung auf alle Benutzer)
Comment[el]=Αλλαγή ρυθμίσεων συστήματος (επηρεάζονται όλοι οι χρήστες)
Comment[es]=Cambiar la configuración del sistema (afecta a todos los usuarios)
Comment[et]=Muuda süsteemi seadeid (mõjutab kõiki kasutajaid)
Comment[fa]=تغییر تنظیمات عمومی سیستم (روی همه‌ کاربران تأثیر می‌گذارد)
Comment[fi]=Muuta järjestelmänlaajuisia asetuksia (vaikuttaa kaikkiin käyttäjiin)
Comment[fr]=Modifier les paramètres sur le système entier (affectent tous les utilisateurs)
Comment[gu]=સિસ્ટમને લગતા સુયોજનો બદલો (બધા વપરાશકર્તાઓને અસર કરશે)
Comment[he]=שינוי הגדרות מערכת (משפיע על כל המשתמשים)
Comment[hi]=तंत्र जमावट बदलें (सभी उपयोगकर्ता पर प्रभाव होता है )
Comment[hr]=Mijenja postavke na razini sustava (utječe na sve korisnike)
Comment[hu]=Globális (mindenkit érintő) beállítások megváltoztatása
Comment[id]=Ubah setting global (berdampak pada semua pengguna)
Comment[is]=Breyta kerfisstillingum (hefur áhrif á alla notendur)
Comment[it]=Modifica impostazioni generali del sistema (per tutti gli utenti)
Comment[ja]=システム全体の設定を変更(全てのユーザーに影響)
Comment[ko]=전 시스템 설정 변경 (모든 사용자에게 영향을 미칩니다)
Comment[lt]=Keisti sistemos nustatymus (liečia visus vartotojus)
Comment[mk]=Промени ги глобалните подесувања (влијае врз сите корисници)
Comment[ms]=Tukar tetapan global (memlibatkan semua pengguna)
Comment[nb]=Endre systeminnstillinger (påvirker alle brukere)
Comment[nl]=Systeembrede instellingen wijzigen (heeft invloed op alle gebruikers)
Comment[no]=Endre systeminnstillinger (påvirker alle brukere)
Comment[pa]=ਪੂਰੇ ਸਿਸਟਮ ਦਾ ਵਿਵਸਥਾ ਤਬਦੀਲ (ਸਾਰੇ ਉਪਭੋਗਤਾ ਪ੍ਰਭਾਵਿਤ ਹੋਣਗੇ)
Comment[pl]=Zmiana opcji systemowych (dotyczy wszystkich użytkowników)
Comment[pt]=Altere configurações de todo o sistema (afecta todos os utilizadores)
Comment[pt_BR]=Alterar configurações de todo o sistema (afeta todos os usuários)
Comment[ro]=Schimbă setările sistemului ( afectează toţi utilizatorii )
Comment[ru]=Изменение общесистемных параметров (затрагивает всех пользователей)
Comment[sk]=Zmeniť systémové nastavenia (ovplyvní všetkých používateľov)
Comment[sl]=Spremeni sistemske nastavitve (za vse uporabnike)
Comment[sv]=Ändra globala systeminställningar (påverkar alla användare)
Comment[ta]=கணினி அமைப்புகளை மாற்றி அமை(எல்லா பயனர்களையும் பாதிக்கும்)
Comment[th]=เป็นการตั้งค่าระบบโดยรวม (มีผลกับผู้ใช้ทุกคน)
Comment[tr]=Tüm sistemi etkileyen ayarları değiştirir (Tüm kullanıcılar etkilenir)
Comment[uk]=Зміна загальносистемних параметрів (впливає на всіх користувачів)
Comment[vi]=Thay đổi thiết lập cấp hệ thống (tác động đến mọi người)
Comment[zh_CN]=改变整个系统范围的设置(影响所有用户)
Comment[zh_TW]=更改全系統性的設定（影響所有使用者）
Comment[zu]=Shintsha zonke izilungiselelo zesistimu (kuzophazamisa bonke abasebenzisi)
Icon=redhat-system_settings.png
Terminal=0
Encoding=UTF-8

Terminal=0
URL=system-settings:///
